/* default cuccok */
.clear{clear:both;height:0px;line-height:0px;font-size:0px;padding:0px;margin:0px;overflow:hidden;}
.floatleft{float:left;}
.floatright{float:right;}
.hand{cursor:pointer;}
.default{cursor:default;}
.ellipsis{text-overflow:ellipsis;-moz-text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.inline{display:inline;}
.block{display:block;}
.inblock{display:inline-block;}
.vmid{vertical-align:middle;}
.em{font-style:italic;}
.bld{font-weight:700;}
.normal{font-weight:300;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.error404{font-size:3em;color:#0e93e6;background:url("/assets/images/404.png")no-repeat 0 center;padding-left:45px;min-height:40px;}
.divider{height:1px;line-height:1px;font-size:1px;overflow:hidden;padding:0;background-color:#cfcfcf;}
.hide{display:none;} 
.cross{text-decoration:line-through;}
.upper{text-transform:uppercase;}
/* .close-button{width:20px;height:20px;position:absolute;right:0.5em;top:50%;border:none;background:none;padding:0;margin:-10px 0 0 0;cursor:pointer;}
.close-button .close-icon{background:url("/assets/images/close-button-icon.png") no-repeat top center transparent;display:block;position:absolute;right:0;margin-left:-10px;top:0;width:20px;height:20px;cursor:pointer;}
.close-button:hover .close-icon, .close-button:active .close-icon{background-position:bottom center;}
.ui-dialog .ui-dialog-content{padding:0.5em 0.3em;}
.underline{text-decoration:underline;}
 */
.tartalom_css{margin-top:20px;}
 
/* colors */
.blue{color:#0e93e6;}
.grey{color:#888;}
.light-grey{color:#ccc;}
.red{color:#b80000;}
.green{color:#418668;}

 
/*paddings*/
.p2{padding:2px;}
.p5{padding:5px;}
.p10{padding:10px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}

/* margins */
.m0{margin:0;}
.m10{margin:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml60{margin-left:60px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}

/* size */
.w25{width:25px;}
.w30{width:30px;}
.w40{width:40px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w90{width:90px;}
.w100{width:100px;}
.w120{width:120px;}
.w150{width:150px;}
.w180{width:180px;}
.w200{width:200px;}
.w220{width:220px;}
.w250{width:250px;}
.w280{width:280px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.whalf{width:50%;}

/* font sizes */
.f08{font-size:0.8em;}
.f09{font-size:0.9em;}
.f1{font-size:1em;}
.f115{font-size:1.15em;}
.f12{font-size:1.2em;}
.f13{font-size:1.3em;}
.f14{font-size:1.4em;}
.f15{font-size:1.5em;}
.f2{font-size:2em;}
.f24{font-size:2.4em;}
.f5{font-size:5em;}